Is LLVM 15 supported?

is llvm 15 supported? (like can be built and work normally)

specially is it good for 1.63.0 version?

It is supported in nightly and in the release train for 1.65 (to be released in November). I don't think it'll work before then.

Rust 1.64, coming this week, is compatible with LLVM 15, but the official builds won't update until 1.65.

3 Likes

FWIW, the final changes for that compatibility were here:

This topic was automatically closed 90 days after the last reply. We invite you to open a new topic if you have further questions or comments.